Bug 1461 - [UPDATE REQUEST] setup
: [UPDATE REQUEST] setup
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-15 16:14 MSK by Alexander Burmashev
Modified: 2013-01-18 11:49 MSK (History)
1 user (show)

See Also:
RPM Package: setup
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-01-15 16:14:59 MSK
setup was updated to fix the pre requires
Comment 1 Alexander Burmashev 2013-01-15 16:17:28 MSK
Advisory:
Setup was updated to add grep, coreutils to the Requires(pre)

Buildlists:
https://abf.rosalinux.ru/build_lists/897872
https://abf.rosalinux.ru/build_lists/897871

Explanation:
Before this change they were some situations when setup can be installed in the chroot BEFORE grep or coreutils and it cause preinstall script failure
Comment 2 Vladimir Potapov 2013-01-17 16:14:35 MSK
setup-2.7.21-3-rosa2012.1
******************** Advisory **********************
Setup was updated to add grep, coreutils to the Requires(pre)
Before this change they were some situations when setup can be installed in the chroot BEFORE grep or coreutils and it cause preinstall script failure
****************************************************
QA Verified